<section id="contact" class="section-spacing white-bg">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="section-title text-center">
					<h2 class="light">Don’t Hasitate to Contact Us</h2>
					<div class="row">
						{# <div class="col">
							<div class="card">
								<div class="card-header">
									<h3 class="light">Visit us at
									</h3>
								</div>
								<a href="{{project.contact.link}}" class="card-body light">
									{{project.contact.address.text}}
								</a>
							</div>
						</div> #}
						{# <div class="col">
							<div class="card">
								<div class="card-header">
								<h3 class="light">Give us a call</h3>
								</div>
								<a href="{{project.contact.phone.link}}" class="card-body light">
									<i class="fa fa-phone"></i>
									{{project.contact.phone.text}}
								</a>
							</div>
						</div> #}
						<div class="col"></div>
						<div class="col">
							<div class="card">
								<div class="card-header">
								<h3 class="light">Send us an E - Mail</h3>
								</div>
								<a href="{{project.contact.email.link}}" class="card-body light">
									<i class="fa fa-envalop"></i>
									{{project.contact.email.text}}
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="row">
			<div class="col-md-5">
				<div class="contact-thumb text-md-left text-center">
					<img src="{{project.path}}/img/contact-img.png" alt="">
				</div>
			</div>
			<div class="col-md-7">
			<h3 class="light">or Fill the form to let us connect you back</h3>
				<div id="msgSubmit"></div>
				<form id="contactForm" onsubmit="return submitForm()" ; class="animated" data-toggle="validator" method="post" novalidate="true" style="visibility: visible; animation-name: zoomIn;">
					<div class="row">
						<div class="col-md-6">
							<div class="form-group">
								<input placeholder="First Name" id="fname" class="form-control" name="fname" type="text" required="" data-error="Please enter your first name">
								<div class="help-block with-errors"></div>
							</div>
						</div>
						<div class="col-md-6">
							<div class="form-group">
								<input placeholder="Last Name" id="lname" class="form-control" name="lname" type="text">
								<div class="help-block with-errors"></div>
							</div>
						</div>
					</div>
					<div class="form-group">
						<input placeholder="Email Address" id="email" class="form-control" name="email" type="email" required="" data-error="Please enter your valid email address">
						<div class="help-block with-errors"></div>
					</div>

					<div class="form-group">
						<textarea placeholder="Your Comments" name="message" id="message" cols="20" rows="5" class="form-control" required="" data-error="Please enter your comments"></textarea>
						<div class="help-block with-errors"></div>
					</div>
					<input type="hidden" name="action" value='db-save|mail-staff|mail-ack'>
					<input type="hidden" name="type" value="enquiry">
					<input type="hidden" name="target" value='{{project.path}}/api/form'>
					<input
					value="Send Message" name="submit" class="btn btn-primary disabled" type="submit" style="pointer-events: all; cursor: pointer;">
				{# <div id="msgSubmit" class="h3 text-center hidden"></div> #}
				</form>
			</div>
		</div>

	</div>
</section>
